Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 234917 - RFE: new snapshot
Summary: RFE: new snapshot
Keywords:
Status: CLOSED NEXTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: gnucap
Version: 6
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Hans de Goede
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-04-02 20:15 UTC by Chitlesh GOORAH
Modified: 2007-11-30 22:12 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2007-04-03 05:48:44 UTC


Attachments (Terms of Use)

Description Chitlesh GOORAH 2007-04-02 20:15:46 UTC
Hello,
this is a request to update gnucap
There is a stable release:
ftp://ftp.geda.seul.org/pub/geda/dist/gnucap-0.35.tar.gz
and a development snapshot:
ftp://ftp.geda.seul.org/pub/geda/dist/gnucap-2007-02-21.tar.gz

Comment 1 Hans de Goede 2007-04-03 05:48:44 UTC
0.35 has been available in development for a while now, since I've received no
complains about it I've build it for FC-6 now too. Show it should show up with
the next packages push.



Note You need to log in before you can comment on or make changes to this bug.